<DialogueContext.PU_NTSIEGELT03_M_DEO_React_POI_OpenContainer_IG_003 __id="aaca9345-d084-4ea2-b530-932cdfd45575" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegelt03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGELT03_M_DEO_React_POI_OpenContainer_IG_003_RenToldMe" speaker="033e44c3-a15b-46b7-8e15-7c1824a9cdd8" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGELT03_M_DEO_React_POI_OpenContainer_IG_003_RenToldMe" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGELT03_M_DEO_React_POI_OpenContainer_IG_003>